#include "bootstrap.h"
#include "mainwindow.h"

#include <QApplication>
#include <QFontDatabase>
#include <QTranslator>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    QFile file(":/style.css");
    file.open(QFile::ReadOnly);
    a.setStyleSheet(file.readAll());
    a.setWindowIcon(QIcon(":/resource/Icons/planeCustom.png"));
    Bootstrap bootstrap;
    bootstrap.initialize();
    return a.exec();
}
